Foro en Español

Reply
Occasional Contributor II
Posts: 10
Registered: ‎05-28-2014

RAP-2WG y ArubaOS 6.4

Hola, según veo en http://www.arubanetworks.com/support-services/end-of-life-products/#AccessPoints los RAP-2WG solo van a soportar hasta la versión 6.3 ArubaOS. Solo preguntar si es una cuestión definitiva o puede haber algún cambio todavía que nos permita usarlos con la 6.4 Gracias. Un saludo.
Guru Elite
Posts: 8,335
Registered: ‎09-08-2010

Re: RAP-2WG y ArubaOS 6.4

No, el RAP- 2 no es compatible con 6.4 . Usted tendrá que utilizar 6.3.x


Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Search Airheads
Showing results for 
Search instead for 
Did you mean: